export class EtrackerUtils {
  static fireETrackerEvent(category, query, action, tags) {
    if (typeof (window.ET_Event) !== 'undefined') {
      try {
        window.ET_Event.eventStart(category, query, action, tags);
      } catch (err) {
      }
    }
  }

  static initEtrackerCookies() {
    if (Cookiebot.consent.statistics) {
      _etracker.enableCookies(window.location.host);
    } else {
      _etracker.disableCookies(window.location.host);
    }
  }

}
